<div class="server-action" [ngClass]="{ hide: !loader }">
  <div class="spinner-container">
    <div class="spinner-inner">
      <div class="spinner">
        <div class="la-timer la-2x">
          <div></div>
        </div>
      </div>
    </div>
  </div>
</div>
